 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 279px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-right: 28px;
  margin-left: 28px;
  font-family: HucklebuckJF;
}

.u-section-1 .u-text-2 {
  font-family: HucklebuckJF;
  margin-left: 12px;
  margin-right: 12px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1488px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 67px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1413px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-2 .u-image-1 {
  width: 566px;
  height: 566px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-2 .u-form-1 {
  height: 495px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-2 .u-input-1 {
  height: 55px;
}

.u-section-2 .u-input-2 {
  height: 55px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 1rem;
  padding: 14px 0 15px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1059px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1811px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 574px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1165px;
  }

  .u-section-2 .u-image-1 {
    width: 486px;
    height: 486px;
    margin-top: 52px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 873px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1584px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 369px;
    height: 369px;
    margin-top: -14px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 230px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 775px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1970px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 528px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -93px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 309px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 328px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -46px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 292px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'HucklebuckJF';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HucklebuckJF.ttf);
}